import React, { FC } from 'react';

import { StyledTableDivider } from '../../Table/styled-components';
import { useTheme } from '../../Theme';

export const CardDivider: FC<{ style?: React.CSSProperties }> = ({ style }) => {
  const theme = useTheme();
  return <StyledTableDivider $theme={theme} className="card-divider" style={style} />;
};
